/*-----------------------  SIDEBAR MENU  ---------------------------*/

.sidebarBox{
float:right;
position:relative;
margin-left:5px;
margin:0px; padding:5px;
margin-top:30px;
}

.sidebarTitle{
	display:block;
	height:33px;
	color:#FFFFFF;
	font-size:16px;
	text-transform:uppercase;
	line-height:38px;
	font-family: Arial Narrow, Arial, Helvetica, sans-serif;
	font-weight:bold;
	width:271px;
	margin:0px; padding:0px;

}

.sidebarTitle h3{

width:258px;
padding:0px;
margin:0px;
margin-left:-15px;
position:relative;
left:-5px;
}

.sidebarMenu ul{ 
	margin:0px; padding:0px;
	padding-top:5px;
}

.sidebarMenu ul li a{
	width:200px;
	color:#000000;
	margin:0px; 
	padding:10px;
}

.sidebarTitle{
position:relative;

}

.left{
float:left;
}
.right{
float:right;

}

.sidebarTitleLeft{
display:block;
height:38px;
width:10px;
padding:0px;
margin:0px;


}

.sidebarTitleRight{
position:absolute;
top:0px;
left:261px;
display:block;
height:38px;
width:9px;
}


.sidebarMenu ul{ 
margin-left:15px;
}

/*------------------------DROP DOWN MENU-----------------*/

#menu ul{
	position:relative;
}

#menu ul li ul{
	padding-top:10px;
}

#menu ul li ul li a {
	line-height:1em;
	margin:0px;
	padding:0px;
	padding-bottom:5px;
	padding-left:7px;
}

#menuContainer,#menu, #navigationContainer{
	position:relative;
	z-index:2;
}

.contentBox{
	float:left;
	width:360px;
	margin-right:40px;
	margin-left:30px;
	margin-bottom:30px;
}